<div class="row">
    <div class="col-xs-12">
        <img src="" alt="" class="img-responsive">
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <h1>Recipe name</h1>
    </div>
</div>

<div class="row">
    <div class="col-xs-12">
        <div class="btn-group">
            <button type="button" class="btn-btn-primary dropdown-toggle">Manage recipe
                <span class="caret"></span>
            </button>
            <ul class="dropdown-menu">
                <li><a href="#">to Shopping List</a></li>
                <li><a href="#">Edit recipe</a></li>
                <li><a href="#">Delete recipe</a></li>
            </ul>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        Description
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        Ingredients
    </div>
</div>